## kxdocker-data 0.8

=== Makefile ===
TAR= tar
TAROPT= -jxf
KXDPREFIX=/share/apps/kxdocker/
BZSRC= plugins.tar.bz2 sounds.tar.bz2 themes.tar.bz2

all:
	
clean:
	
install:
	destdir='$(DESTDIR)'; \
	prefix='$(PREFIX)' ; \
	if test -z $$prefix; then \
		prefix=`cat prefix` ; \
		if test -z $$prefix; then \
			destdir=`kde-config --prefix`; \
		fi ; \
	fi ;\
	echo "KXDocker Resources will be installed to: $$destdir/$$prefix" ; \
	mkdir -p $$destdir/$$prefix/$(KXDPREFIX) ; \
	$(TAR) $(TAROPT) plugins.tar.bz2 -C $$destdir/$$prefix/$(KXDPREFIX) ; \
	$(TAR) $(TAROPT) themes.tar.bz2 -C $$destdir/$$prefix/$(KXDPREFIX)  ; \
	$(TAR) $(TAROPT) sounds.tar.bz2 -C $$destdir/$$prefix/$(KXDPREFIX)
