## kxdocker-data 0.12-1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 TAR= tar
 TAROPT= -jxf
 KXDPREFIX=/share/apps/kxdocker/
-BZSRC= plugins.tar.bz2 sounds.tar.bz2 themes.tar.bz2
+BZSRC= plugins.tar.bz2 sounds.tar.bz2 themes.tar.bz2 icons.tar.bz2
 
 all:
