=== debian/changelog ===
kxdocker-data (0.12-1) unstable; urgency=low

  * New Upstream Version 

 -- Theodore Karkoulis <bilbo@debian.org>  Tue, 12 Jul 2005 18:56:59 +0300

kxdocker-data (0.11-1) unstable; urgency=low

  * New Upstream Version 

 -- Theodore Karkoulis <bilbo@debian.org>  Tue,  7 Jun 2005 02:15:00 +0300

kxdocker-data (0.8-1) unstable; urgency=low

  * Initial Release.

 -- Theodore Karkoulis <bilbo@debian.org>  Sun, 20 Feb 2005 17:56:15 +0200
