=== debian/control ===
Source: kxdocker-data
Section: x11
Priority: optional
Maintainer: Theodore Karkoulis <bilbo@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: kxdocker-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, kxdocker (>= 0.29)
Description: resource files for kxdocker
 contains themes, icons, backgrounds and sounds for the kxdocker
 MacOS style docker
